/*body {
    background-color: #48304F;
    font-weight: normal;
    font-family: 'Work Sans', sans-serif;
    font-size: 16PX;
    text-align: center;
  color:white;
    
}*/
body#treasureHunt{
  background:url('./img/beach.png') no-repeat center center fixed; 
  background-size: cover;
}

body#error1960{
  background:url('./img/1970background.png') no-repeat center center fixed; 
  background-size: cover;
}
body {
  
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  
  font-weight: normal;
  font-family: 'Work Sans', sans-serif;
  font-size: 16PX;
  text-align: center;
  color:white;
}

.colorLayer {
  position:absolute;
  background-color: #48304FBB;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

#content{
  margin: auto;
  width:80%;
  height:80%;
  display:flex;
  flex-direction: row;
  align-items:center;
  justify-content: center;
}

#gameInfos{
  font-size: 23px;
  width:45%;
  margin:20px;
}
#presentation{
  width:45%;
  margin:20px;
}

p{
  margin: auto;
  width: 90%;
  text-align: justify;
  text-justify: inter-word;
  
}

.custom-link{
  background-color: #FF4000;
  border: none;
  color: white;
  margin-top: 10px;
  padding: 15px 32px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  font-size: 16px;
  border-radius: 30px;
  font-weight: bold ;
}

.custom-link:hover {
  background-color: #FF6020;
}

ul{
  margin: auto;
  width: 65%;
  text-align: justify;
  text-justify: inter-word;
}

.presPanel{
    margin: auto;
    width:100%;


    margin-top:10px;
    border-radius: 20px;
    background-color: #f2f2f2;
    padding-left: 5px;
    padding-right: 5px;
    padding-top: 20px;
    padding-bottom: 20px;
    color:black;
}

form table {
    border: 2px solid black;
    border-radius: 15px;
    margin-left:auto; 
    margin-right:auto;
    text-align: center;
  }
form th,td{
    
    margin-left:auto; 
    margin-right:auto;
    text-align: center;
  }

input[type=text],[type="password"], select, [type="number"], [type="date"], [type="time"] {
    
    padding: 12px 20px;
    margin: 8px 0;
    display: inline-block;
    border: 1px solid #ccc;
    border-radius: 4px;
    box-sizing: border-box;
  }
  
  input[type=submit] {

    background-color: #FF4000;
    color: #F4F4F4;
    padding: 14px 20px;
    margin: 8px 0;
    border: none;
    border-radius: 20px;
    cursor: pointer;
  }
  
  #sessionCount{
      width:80px;
  }
  input[type=submit]:hover {
    background-color: #FF6020;
  }
  
  #sessionForm, #authetificationForm {
    border-radius: 5px;
    background-color: #f2f2f2;
    padding-left: 20px;
    padding-right: 20px;
    padding-top: 5px;
    padding-bottom: 0px;
    color:black;
  }

  